<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<script src="https://unpkg.com/vue"></script>
	</head>
	<body>
		<div id="app">
			<app-filter></app-filter>
			<app-table>
				<template v-for="(categories, category) in products">
					<app-category v-bind:category="category"></app-category>
					<app-product
						v-for="product in categories"
						:key="product.name"
						v-bind:product="product"
					></app-product>
				</template>
			</app-table>
		</div>
		<script src="./script.js"></script>
	</body>
</html>
